:root {
	--main-elso-szin: #394244;
	--main-masodik-szin: #6d6e71;
	--main-harmadik-szin: #f05a72;
	--main-negyedik-szin: #f1f2f2;
	--main-otodik-szin: #d7e0c6;
	--main-betuszin: #808285;
	--main-betuszin-vilagos: #fff;
	--main-betuszin-hover: #ff71b5;
	--main-hatterszin-rozsaszin: #C99DA8;
	--main-hatterszin-zold: #ABBE88;
	--main-hatterszin-kek: #8EA1B8;
	--main-hatterszin-szurke: #565656;
}
.feher {
	background-color: white;
}
.rozsaszin {
	background-color: var(--main-hatterszin-rozsaszin);
}
.mzold {
	background-color: var(--main-hatterszin-zold);
}
.kek {
	background-color: var(--main-hatterszin-kek);
}
.szurke {
	background-color: var(--main-hatterszin-szurke);
}
html, body {
	margin: 0;
	padding: 0;
	color: var(--main-betuszin);
	width: 1005;
	height: 100%;
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
	box-sizing: border-box;
	font-weight: 300;
}
html {
	scroll-behavior: smooth;
}
.alapszel {
  width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 12px;
  padding-left: 12px;
}
p {
	font-weight: normal;
	box-sizing: border-box;
	line-height: 150%;
}
.cimsor {
	text-align: center;
}
h1 {
	font-size: 220%;
	font-weight: 300;
	margin: 8px;
}
h2 {
font-size: 140%;
	font-weight: 300;
	margin: 4px 0px;
}
a:link, a:visited {
  text-decoration: none;
	color: var(--main-betuszin);
}
a:hover {
  text-decoration: none;
	color: #535353;
}
a.fhiv:link, a.fhiv:visited {
color: white;
}
a.shiv:link, a.shiv:visited {
color: #000;
}
.fejinfosor {
	display: table;
	font-size: 11pt;
}
.fejinfo{
	float: left;
	padding: 0px 12px;
	margin: 6px 0px;
	border-left: 1px solid #4b4b4b;
}
.logo {
	margin-top: 8px;
}
.menusor {
  width: 100%;
  height: 100px;
  background-color: #f1f2f2;
}
.bannersor {
  width: 100%;

	overflow: hidden;
}
.bannerkep {
	width: 100%;
	height: 410px;
	background-position:  top center;
  background-repeat: no-repeat;
	margin: 0px;
}
.fejcimsor {
	padding: 1px;
	color: white;
	text-align: center;
	text-transform: uppercase;
	line-height: 21pt;
	position: relative;
}
.fejcim {
  width: 400px;
  margin-right: auto;
  margin-left: auto;
}
.fejcimmenu {
	position: relative;
	margin-top: -48px;
	float: right;
}
.fejcimmenu span{
	padding: 12px;
	color: white;
}
.szovegbox {
	padding: 4px 12px;
}
.tartalomsor {
  min-height: 300px;
	padding-bottom: 30px;
}
.tartalomsor ul {
	list-style-position: inside;
	list-style: none;
	margin-left: 10px;
	font-weight: normal;
	line-height: 150%;
	color: var(--main-betuszin);
}
.tartalomsor ol {
	list-style-position: inside;
	margin-left: 10px;
	font-weight: normal;
	line-height: 150%;
	color: var(--main-betuszin);
}
.tartalomsor ol li {
	padding: 5px;
	text-indent: -1.1em;
}
.tartalomsor li {
	padding: 2px;
	text-indent: -1.6em;
}
.tartalomsor ul li::before {content: " ■ ";
	font-size: 20px;
	margin-right: 8px;
	}
li p {

}
.labsor {
  background-color: #d1d3d4;
  width: 100%;
  display: table;
	font-weight: 400;
}
.labsor ul {
	list-style-type: none;
	margin-left: -28px;
	margin-top: 4px;
}
.labsor ul li::before {
	content: " - ";
	margin-left: -8px;
	}
.labsor li {
	padding: 5px;
	text-indent: 0px;
}
.labsorinfo {
	width: 25%;
	float: left;
	border-left: 1px solid #808285;
	padding-left: 20px;
	margin: 18px 0px;
	box-sizing: border-box;
	height: 180px;
}
.labsorinfo h3{
	margin: 4px 0px 14px 0px;
}
.labsorinfo p{
	margin: 4px 20px;
}
.labsorinfo span{
	line-height: 21pt;
}
.fokep {
	float: right;
	margin: 0px 20px;
	width: 200px;
	height: auto;
}
.hirlevel {
	background-color: #808285;
	color: white;
	width: 25%;
	height: 220px;
	float: right;
	padding: 12px 20px;
	box-sizing: border-box;
	text-align: center;
}
.hirlevel i {
	font-size: 48px;
	margin: 0px;
}
.hirlevel p {
	font-size: 16pt;
	margin: 4px;
}
.centerDivs {
  display: block;
  text-align: center;
}
.hvr-shrink, .hvr-shrinkn{
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.hvr-shrinkn:hover, .hvr-shrinkn:focus, .hvr-shrinkn:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.malap a:link, .slink a:link, .lenyilo_alap a:link{
  text-decoration: none;
color: #3e3e3e;
}
.malap a:visited, .slink a:link, .lenyilo_alap a:link {
	color: #3e3e3e;
}
.malap {
	padding: 4px 4px;
	display: inline-block;
}
.fel30 {
	margin-top: -200px;
	display: block;
	margin-bottom: 80px;
}
.menugomb {
	width: 250px;
	height: 250px;
	border: 0px solid #cbcbcb;
	padding: 0px;
	margin: 4px;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}
.menugomb:hover, .termeklistaalap:hover {
	-webkit-box-shadow: 0px 0px 16px 4px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 16px 4px rgba(0,0,0,0.3);
box-shadow: 0px 0px 16px 4px rgba(0,0,0,0.3);
}

.menugomb p{
	margin: 0;
	width: 100%;
	position: absolute;
	top: 210px;
	font-size: 13pt;
	padding: 12px 4px;
	box-sizing: border-box;
	color: white;
	text-transform: uppercase;
}
.menukep {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	box-sizing: border-box;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

.almenucim h2{
	background-color: white;
	padding: 8px;
	display: table;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	bottom: -24px;
}
.almenucim{
	width: 100%;
	border-bottom: 1px solid #000;
}

.overlay {
  position: absolute;
  top: 0;
  color: #fff;
  width: 100%!important;
	height: 100%;
  opacity:1;
  font-size: 20px;
  text-align: center;
}
.orozsaszin {
	background: rgb(201, 157, 168);
	background: rgba(201, 157, 168, 0.4); /* Black see-through */
}
.omzold {
	background: rgb(171, 192, 136);
	background: rgba(171, 192, 136, 0.4); /* Black see-through */
}
.okek {
	background: rgb(142, 161, 184);
	background: rgba(142, 161, 184, 0.4); /* Black see-through */
}
.oszurke {
	/* background: rgb(86, 86, 86);
	background: rgba(86, 86, 86, 0.4); /* Black see-through */
	background: rgb(65, 77, 84);
	background: rgba(65, 77, 84, 0.4);
}
.noborder {
	border-style: none;
}
.nomargin {
	margin-right: 0px!important;
	margin-left: 0px!important;
}
.hiba {
	background-color: red;
	color: white;
	padding: 8px;
}
.jobbra {
	float: right;
}
.balra {
	float: left;
}
.lezar {
	width: 100%;
	clear: both;
}


button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	margin: 4px 0px;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\02795';
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796";
}

div.panel {
    padding: 0px 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
	width: 100%;
}

div.panel.show {
    opacity: 1;
    display: table;
}
.fade-in {
  animation: fadeIn ease 3s;
  -webkit-animation: fadeIn ease 3s;
  -moz-animation: fadeIn ease 3s;
  -o-animation: fadeIn ease 3s;
  -ms-animation: fadeIn ease 3s;
}
.kiemelt2 {
	background-color: red;
	color: white;
	font-size: 24px;
	padding: 18px;
	width: 100%;
}

@keyframes fadeIn{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}
